body {
    background-color:#d7e1e1;
}
table{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color:#ffffff;
	color:#4e4e4e;
	padding: 0px;
	margin: 0px;
	}

ul {
    list-style-type: square;
}

h1 {
	font-size: 24px;
	color:#007A91;
	padding-top:0px;
	margin-top:0px;
	}
	
h2 {
	font-size: 18px;
	color:#007A91;
	margin-top:50px;
}

#logo {
	margin-bottom: 50px;
	margin-top: 25px;
}
	
#content{
	background-color:#ffffff; 
	padding:25px; 
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.03);
}
		
#inner {
	width:930px;
}

#footer {
	margin-top: 15px;
	width:880px;
	font-size: 10px;
}

#footer_left {
	width: 400px;
	font-size: 10px;
	float:left;
}
#footer_right {
	width: 400px;
	font-size: 10px;
	float:right;
}

a{
	text-decoration:none;
	color:#007A91;
	}
	
table {
	background-color:#ffffff;
	}

td {
	padding: 5px;
	}
	
	hr {margin-bottom:25px; height: 1px; border:0px; color:#007a91; background-color:#007a91;}
	
